.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
.homepage .nv-template .nv-row.top {
  margin-top: 0 !important; }
  .homepage .nv-template .nv-row.top > .row-inside {
    display: block;
    padding: 0; }

.homepage .view-novartis-stories {
  position: relative;
  float: left;
  width: 100%; }
  .homepage .view-novartis-stories .owl-carousel {
    position: relative; }
  .homepage .view-novartis-stories .owl-item {
    margin-bottom: 0; }
    .homepage .view-novartis-stories .owl-item .field-content,
    .homepage .view-novartis-stories .owl-item a,
    .homepage .view-novartis-stories .owl-item img,
    .homepage .view-novartis-stories .owl-item picture {
      display: block;
      width: 100%; }
  .homepage .view-novartis-stories .slider-content {
    display: none;
    padding: 1.5rem 1.25rem;
    color: #FFFFFF;
    background-color: #0460A9;
    opacity: 0;
    transition-property: opacity;
    transition-duration: 200ms;
    transition-timing-function: ease-out; }
    .homepage .view-novartis-stories .slider-content.active {
      display: block;
      opacity: 1; }
    .homepage .view-novartis-stories .slider-content a,
    .homepage .view-novartis-stories .slider-content h2,
    .homepage .view-novartis-stories .slider-content p {
      color: inherit; }
    .homepage .view-novartis-stories .slider-content .all-stories,
    .homepage .view-novartis-stories .slider-content .story-topic {
      font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
      font-size: 0.875rem;
      font-weight: 300; }
    .homepage .view-novartis-stories .slider-content .learn-more a {
      font-size: 0.875rem;
      font-weight: 700;
      box-shadow: none; }
      .homepage .view-novartis-stories .slider-content .learn-more a:after {
        display: block;
        font-family: "iconfont";
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        text-decoration: inherit;
        text-rendering: optimizeLegibility;
        text-transform: none;
        vertical-align: middle;
        speak: none;
        content: "\E003";
        display: inline-block;
        margin-left: 0.625rem;
        vertical-align: text-bottom; }
      .homepage .view-novartis-stories .slider-content .learn-more a:active:after, .homepage .view-novartis-stories .slider-content .learn-more a:focus:after, .homepage .view-novartis-stories .slider-content .learn-more a:hover:after {
        animation-name: link-arrow-movement;
        animation-duration: 700ms;
        animation-timing-function: ease-in-out;
        animation-iteration-count: infinite;
        animation-direction: alternate; }
  .homepage .view-novartis-stories .owl-controls {
    margin: 0; }
    .homepage .view-novartis-stories .owl-controls .owl-pagination {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 0;
      padding-top: 0.75rem;
      margin: 0 auto; }
      .homepage .view-novartis-stories .owl-controls .owl-pagination .owl-page {
        width: 1.5625rem;
        padding: 0.375rem 0;
        margin: 0; }
        .homepage .view-novartis-stories .owl-controls .owl-pagination .owl-page span {
          width: 0.8125rem;
          height: 0.8125rem;
          margin: 0;
          background-color: rgba(255, 255, 255, 0);
          border: 1px solid #FFFFFF;
          border-radius: 0 !important;
          opacity: 1;
          transition-property: background-color;
          transition-duration: 200ms;
          transition-timing-function: ease-out; }
        .homepage .view-novartis-stories .owl-controls .owl-pagination .owl-page.active span, .homepage .view-novartis-stories .owl-controls .owl-pagination .owl-page:hover span {
          opacity: 1;
          background-color: #FFFFFF; }
    .homepage .view-novartis-stories .owl-controls .owl-buttons {
      display: none;
      position: absolute;
      top: 50%;
      width: 100%; }
      .homepage .view-novartis-stories .owl-controls .owl-buttons .owl-next,
      .homepage .view-novartis-stories .owl-controls .owl-buttons .owl-prev {
        position: absolute;
        top: 50%;
        display: block;
        width: 3.125rem;
        height: 3.125rem;
        padding: 0;
        margin: 0;
        background-color: #FFFFFF;
        border-radius: 0;
        opacity: 0.2;
        transition-property: opacity;
        transition-duration: 200ms;
        transition-timing-function: ease-out; }
        .homepage .view-novartis-stories .owl-controls .owl-buttons .owl-next:before,
        .homepage .view-novartis-stories .owl-controls .owl-buttons .owl-prev:before {
          display: block;
          font-family: "iconfont";
          -moz-osx-font-smoothing: grayscale;
          -webkit-font-smoothing: antialiased;
          font-style: normal;
          font-weight: normal;
          line-height: 1;
          text-decoration: inherit;
          text-rendering: optimizeLegibility;
          text-transform: none;
          vertical-align: middle;
          speak: none;
          content: "\E003";
          position: absolute;
          top: 50%;
          width: 100%;
          border-left: 0 solid #FFFFFF;
          box-sizing: content-box;
          color: black;
          font-size: 1.375rem;
          line-height: 2.27273;
          text-indent: 0;
          text-align: center;
          -ms-transform: translateY(-50%);
              transform: translateY(-50%); }

@keyframes animate-next {
  0% {
    transform: translateY(-50%) translateX(0); }
  100% {
    transform: translateY(-50%) translateX(10px); } }

@keyframes animate-prev {
  0% {
    transform: rotate(180deg) translateY(-50%) translateX(0); }
  100% {
    transform: rotate(180deg) translateY(-50%) translateX(10px); } }
      .homepage .view-novartis-stories .owl-controls .owl-buttons .owl-prev {
        left: 0; }
        .homepage .view-novartis-stories .owl-controls .owl-buttons .owl-prev:before {
          -ms-transform-origin: top;
              transform-origin: top;
          -ms-transform: rotate(180deg) translateY(-50%);
              transform: rotate(180deg) translateY(-50%); }
        .homepage .view-novartis-stories .owl-controls .owl-buttons .owl-prev:active, .homepage .view-novartis-stories .owl-controls .owl-buttons .owl-prev:focus, .homepage .view-novartis-stories .owl-controls .owl-buttons .owl-prev:hover {
          opacity: 1; }
          .homepage .view-novartis-stories .owl-controls .owl-buttons .owl-prev:active:before, .homepage .view-novartis-stories .owl-controls .owl-buttons .owl-prev:focus:before, .homepage .view-novartis-stories .owl-controls .owl-buttons .owl-prev:hover:before {
            animation-name: animate-prev;
            animation-duration: 700ms;
            animation-timing-function: ease-in-out;
            animation-iteration-count: infinite;
            animation-direction: alternate; }
      .homepage .view-novartis-stories .owl-controls .owl-buttons .owl-next {
        right: 0; }
        .homepage .view-novartis-stories .owl-controls .owl-buttons .owl-next:before {
          left: auto;
          right: 0; }
        .homepage .view-novartis-stories .owl-controls .owl-buttons .owl-next:active, .homepage .view-novartis-stories .owl-controls .owl-buttons .owl-next:focus, .homepage .view-novartis-stories .owl-controls .owl-buttons .owl-next:hover {
          opacity: 1; }
          .homepage .view-novartis-stories .owl-controls .owl-buttons .owl-next:active:before, .homepage .view-novartis-stories .owl-controls .owl-buttons .owl-next:focus:before, .homepage .view-novartis-stories .owl-controls .owl-buttons .owl-next:hover:before {
            animation-name: animate-next;
            animation-duration: 700ms;
            animation-timing-function: ease-in-out;
            animation-iteration-count: infinite;
            animation-direction: alternate; }
  @media screen and (min-width: 64em) {
    .homepage .view-novartis-stories {
      position: relative; }
      .homepage .view-novartis-stories .slider-content {
        position: absolute;
        bottom: 0;
        left: 0;
        max-width: 40%;
        padding: 2.25rem 2.25rem;
        margin-bottom: 3rem; }
        .homepage .view-novartis-stories .slider-content h2 {
          margin-top: 0;
          margin-bottom: 1.125rem;
          line-height: 1.2; }
        .homepage .view-novartis-stories .slider-content a {
          display: inline; }
        .homepage .view-novartis-stories .slider-content .all-stories,
        .homepage .view-novartis-stories .slider-content .story-topic {
          font-size: 1rem;
          margin-bottom: 0.75rem; }
      .homepage .view-novartis-stories .owl-controls .owl-pagination {
        top: auto;
        bottom: 0;
        padding-right: 2.25rem;
        padding-bottom: 2.25rem;
        text-align: right; }
      .homepage .view-novartis-stories .owl-controls .owl-buttons {
        display: block; } }
  @media screen and (min-width: 64em) {
    .homepage .view-novartis-stories .slider-content {
      max-width: 31.25rem;
      padding: 3.75rem 3.75rem;
      margin-bottom: 4.5rem; }
    .homepage .view-novartis-stories .owl-controls .owl-pagination {
      padding-right: 3.75rem;
      padding-bottom: 3.75rem;
      text-align: right; } }

.homepage.blue .view-novartis-stories .slider-content {
  background-color: #0460A9; }

.homepage.apricot .view-novartis-stories .slider-content {
  background-color: #BF7D1A; }

.homepage.carmine .view-novartis-stories .slider-content {
  background-color: #8D1F1B; }

.homepage.sienna .view-novartis-stories .slider-content {
  background-color: #B34534; }

.homepage #content .panel-pane.explore-header,
.homepage #content .panel-pane.updates-header {
  display: none; }

.homepage #content .pane-node-field-quicklinks-collection {
  padding: 1.5rem 1.25rem; }
  .homepage #content .pane-node-field-quicklinks-collection .field-name-field-quicklink-header-link {
    font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    font-size: 0.875rem;
    line-height: 1.2;
    font-weight: 300;
    color: #221F1F; }
  .homepage #content .pane-node-field-quicklinks-collection .explore {
    display: none !important; }
  @media screen and (min-width: 87.5em) {
    .homepage #content .pane-node-field-quicklinks-collection {
      padding-right: 3.75rem;
      padding-left: 3.75rem; } }

.homepage #content .nv-row.middle {
  display: block; }
  .homepage #content .nv-row.middle .column {
    width: 100%;
    float: none; }
  .homepage #content .nv-row.middle .novartis-news-panel-pane-3-view,
  .homepage #content .nv-row.middle .novartis-news-panel-pane-7-view {
    margin-bottom: 0.75rem;
    margin-left: -1.25rem;
    margin-right: -1.25rem;
    background-color: rgba(255, 255, 255, 0); }
    .homepage #content .nv-row.middle .novartis-news-panel-pane-3-view .views-field-field-featured-image a,
    .homepage #content .nv-row.middle .novartis-news-panel-pane-7-view .views-field-field-featured-image a {
      display: block;
      box-shadow: none; }
    .homepage #content .nv-row.middle .novartis-news-panel-pane-3-view .views-field-field-featured-image img,
    .homepage #content .nv-row.middle .novartis-news-panel-pane-7-view .views-field-field-featured-image img {
      width: 100%;
      height: auto; }
    .homepage #content .nv-row.middle .novartis-news-panel-pane-3-view .grouping,
    .homepage #content .nv-row.middle .novartis-news-panel-pane-7-view .grouping {
      padding: 1.5rem 1.25rem 2.25rem; }
      .homepage #content .nv-row.middle .novartis-news-panel-pane-3-view .grouping .type-date-grouping,
      .homepage #content .nv-row.middle .novartis-news-panel-pane-7-view .grouping .type-date-grouping {
        padding: 0.625rem 0 0;
        font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
        font-weight: 300;
        font-size: 0.75rem;
        line-height: 1; }
      .homepage #content .nv-row.middle .novartis-news-panel-pane-3-view .grouping h4,
      .homepage #content .nv-row.middle .novartis-news-panel-pane-7-view .grouping h4 {
        letter-spacing: 1px;
        font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
        font-size: 1.75rem;
        line-height: 1.875rem;
        margin-top: 0.75rem;
        margin-bottom: 0.75rem;
        color: #221F1F;
        font-weight: 600;
        font-style: normal;
        text-rendering: optimizeLegibility; }
        @media screen and (min-width: 33.75em) {
          .homepage #content .nv-row.middle .novartis-news-panel-pane-3-view .grouping h4,
          .homepage #content .nv-row.middle .novartis-news-panel-pane-7-view .grouping h4 {
            font-size: 2rem;
            line-height: 2.25rem;
            margin-top: 2.25rem;
            margin-bottom: 1.125rem; } }
        @media screen and (min-width: 64em) {
          .homepage #content .nv-row.middle .novartis-news-panel-pane-3-view .grouping h4,
          .homepage #content .nv-row.middle .novartis-news-panel-pane-7-view .grouping h4 {
            font-size: 2.25rem;
            line-height: 3rem;
            margin-top: 4.5rem;
            margin-bottom: 2.25rem; } }
      .homepage #content .nv-row.middle .novartis-news-panel-pane-3-view .grouping .read-more a,
      .homepage #content .nv-row.middle .novartis-news-panel-pane-7-view .grouping .read-more a {
        display: inline-block;
        padding: 0.5rem 1.25rem;
        border: 0.125rem solid #221F1F;
        font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
        font-size: 0.875rem;
        line-height: 1;
        font-weight: 600;
        color: #221F1F;
        background-color: rgba(255, 255, 255, 0);
        transition-property: border-color, color, background-color;
        transition-duration: 200ms;
        transition-timing-function: ease-out;
        margin-top: 1.125rem; }
        .homepage #content .nv-row.middle .novartis-news-panel-pane-3-view .grouping .read-more a:focus, .homepage #content .nv-row.middle .novartis-news-panel-pane-3-view .grouping .read-more a:hover,
        .homepage #content .nv-row.middle .novartis-news-panel-pane-7-view .grouping .read-more a:focus,
        .homepage #content .nv-row.middle .novartis-news-panel-pane-7-view .grouping .read-more a:hover {
          color: #FFFFFF;
          background-color: #221F1F; }
        .homepage #content .nv-row.middle .novartis-news-panel-pane-3-view .grouping .read-more a:active,
        .homepage #content .nv-row.middle .novartis-news-panel-pane-7-view .grouping .read-more a:active {
          border-color: #000000; }
        .homepage #content .nv-row.middle .novartis-news-panel-pane-3-view .grouping .read-more a.extlink:after,
        .homepage #content .nv-row.middle .novartis-news-panel-pane-7-view .grouping .read-more a.extlink:after {
          content: none !important; }
        @media screen and (min-width: 46.25em) {
          .homepage #content .nv-row.middle .novartis-news-panel-pane-3-view .grouping .read-more a,
          .homepage #content .nv-row.middle .novartis-news-panel-pane-7-view .grouping .read-more a {
            font-size: 1rem; } }
    @media screen and (min-width: 46.25em) {
      .homepage #content .nv-row.middle .novartis-news-panel-pane-3-view,
      .homepage #content .nv-row.middle .novartis-news-panel-pane-7-view {
        margin-bottom: 1.125rem; }
        .homepage #content .nv-row.middle .novartis-news-panel-pane-3-view .grouping .type-date-grouping,
        .homepage #content .nv-row.middle .novartis-news-panel-pane-7-view .grouping .type-date-grouping {
          padding-top: 1.125rem; } }
    @media screen and (min-width: 64em) {
      .homepage #content .nv-row.middle .novartis-news-panel-pane-3-view,
      .homepage #content .nv-row.middle .novartis-news-panel-pane-7-view {
        margin-bottom: 1.5rem; }
        .homepage #content .nv-row.middle .novartis-news-panel-pane-3-view::after, .homepage #content .nv-row.middle .novartis-news-panel-pane-3-view::before,
        .homepage #content .nv-row.middle .novartis-news-panel-pane-7-view::after,
        .homepage #content .nv-row.middle .novartis-news-panel-pane-7-view::before {
          display: table;
          content: ' '; }
        .homepage #content .nv-row.middle .novartis-news-panel-pane-3-view::after,
        .homepage #content .nv-row.middle .novartis-news-panel-pane-7-view::after {
          clear: both; }
        .homepage #content .nv-row.middle .novartis-news-panel-pane-3-view .views-field-field-featured-image,
        .homepage #content .nv-row.middle .novartis-news-panel-pane-7-view .views-field-field-featured-image {
          width: 50%;
          float: left; }
        .homepage #content .nv-row.middle .novartis-news-panel-pane-3-view .grouping,
        .homepage #content .nv-row.middle .novartis-news-panel-pane-7-view .grouping {
          float: left;
          width: 50%;
          padding: 0 3.75rem 3.75rem; }
          .homepage #content .nv-row.middle .novartis-news-panel-pane-3-view .grouping .type-date-grouping,
          .homepage #content .nv-row.middle .novartis-news-panel-pane-7-view .grouping .type-date-grouping {
            padding-top: 0;
            font-size: 1rem; }
          .homepage #content .nv-row.middle .novartis-news-panel-pane-3-view .grouping h4,
          .homepage #content .nv-row.middle .novartis-news-panel-pane-7-view .grouping h4 {
            margin-top: 0.75rem; } }
    @media screen and (min-width: 87.5em) {
      .homepage #content .nv-row.middle .novartis-news-panel-pane-3-view,
      .homepage #content .nv-row.middle .novartis-news-panel-pane-7-view {
        margin-left: 0;
        margin-right: 0; } }
  .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view {
    width: 100%;
    margin: 1.5rem 0 0; }
    .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view::after, .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view::before {
      display: table;
      content: ' '; }
    .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view::after {
      clear: both; }
    .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .views-row {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-direction: column;
          flex-direction: column;
      -ms-flex-pack: start;
          justify-content: flex-start;
      min-height: 18.125rem;
      padding: 1.5rem 0;
      border-top: 0.25rem solid #221F1F; }
      .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .views-row .views-field-views-conditional {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-preferred-size: 100%;
            flex-basis: 100%;
        -ms-flex-positive: 1;
            flex-grow: 1;
        -ms-flex-negative: 1;
            flex-shrink: 1; }
        .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .views-row .views-field-views-conditional .field-content {
          display: -ms-flexbox;
          display: flex;
          -ms-flex-direction: column;
              flex-direction: column;
          -ms-flex-pack: start;
              justify-content: flex-start;
          width: 100%; }
          .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .views-row .views-field-views-conditional .field-content .views-field-view-node {
            margin-top: auto; }
    .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view a {
      color: #221F1F; }
    .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .type-date-grouping {
      font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
      font-size: 0.875rem; }
    .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .views-field-title-field-et h4 {
      letter-spacing: 1px;
      font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
      font-size: 1.375rem;
      line-height: 1.6875rem;
      margin-top: 0.75rem;
      margin-bottom: 0.75rem;
      color: #221F1F;
      font-weight: 600;
      font-style: normal;
      text-rendering: optimizeLegibility;
      margin-bottom: 3rem; }
      @media screen and (min-width: 33.75em) {
        .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .views-field-title-field-et h4 {
          font-size: 1.5rem;
          line-height: 2.25rem;
          margin-top: 2.25rem;
          margin-bottom: 0.75rem; } }
      @media screen and (min-width: 64em) {
        .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .views-field-title-field-et h4 {
          font-size: 1.75rem;
          line-height: 2.25rem;
          margin-top: 3.75rem;
          margin-bottom: 2.25rem; } }
      .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .views-field-title-field-et h4 a {
        display: inline; }
    .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .read-more a {
      font-weight: 700;
      box-shadow: none; }
      .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .read-more a:after {
        display: block;
        font-family: "iconfont";
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        text-decoration: inherit;
        text-rendering: optimizeLegibility;
        text-transform: none;
        vertical-align: middle;
        speak: none;
        content: "\E003";
        display: inline-block;
        margin-left: 0.625rem; }
      .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .read-more a:active:after, .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .read-more a:focus:after, .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .read-more a:hover:after {
        animation-name: link-arrow-movement;
        animation-duration: 700ms;
        animation-timing-function: ease-in-out;
        animation-iteration-count: infinite;
        animation-direction: alternate; }
    .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .tweet-row {
      margin: 0;
      border-color: #55ACEE; }
      .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .tweet-row .twitter {
        margin-bottom: 0.75rem; }
        .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .tweet-row .twitter:before {
          content: none !important; }
        .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .tweet-row .twitter a {
          display: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
          font-weight: 600; }
          .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .tweet-row .twitter a:before {
            display: block;
            font-family: "iconfont";
            -moz-osx-font-smoothing: grayscale;
            -webkit-font-smoothing: antialiased;
            font-style: normal;
            font-weight: normal;
            line-height: 1;
            text-decoration: inherit;
            text-rendering: optimizeLegibility;
            text-transform: none;
            vertical-align: middle;
            speak: none;
            content: "\E032";
            display: inline-block;
            margin-right: 0.625rem;
            font-size: 1.5rem; }
          .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .tweet-row .twitter a:after {
            content: none; }
      .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .tweet-row .info {
        font-size: 0.875rem;
        margin-bottom: 0.75rem; }
        .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .tweet-row .info a {
          display: inline;
          box-shadow: none; }
          .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .tweet-row .info a:after {
            content: none; }
      .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .tweet-row .refresh {
        display: block;
        padding-top: 0.375rem;
        font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
        font-weight: 300; }
      .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .tweet-row .view-footer a {
        font-size: 0.875rem;
        font-weight: 600; }
    .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view #recent-tweet-feed-block {
      float: left;
      width: 100%; }
      .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view #recent-tweet-feed-block .owl-pagination .owl-page {
        width: 1.5625rem;
        padding: 0.75rem 0;
        margin: 0 0.3125rem; }
        .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view #recent-tweet-feed-block .owl-pagination .owl-page span {
          display: block;
          width: 0.8125rem;
          height: 0.8125rem;
          margin: 0;
          background-color: rgba(255, 255, 255, 0);
          border: 1px solid #9D9D9C;
          border-radius: 0 !important;
          opacity: 1;
          transition-property: background-color, border-color;
          transition-duration: 200ms;
          transition-timing-function: ease-out; }
        .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view #recent-tweet-feed-block .owl-pagination .owl-page.active span, .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view #recent-tweet-feed-block .owl-pagination .owl-page:hover span {
          background-color: #000000;
          border-color: #000000;
          opacity: 1; }
    @media screen and (min-width: 33.75em) {
      .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view {
        margin: 3rem 0; }
        .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .views-row {
          width: calc(50% - 1.25rem);
          float: left; }
          .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .views-row.views-row-odd {
            margin-right: 1.25rem; }
          .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .views-row.views-row-even {
            margin-left: 1.25rem; }
        .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .views-field-title-field-et h4 {
          margin-top: 1.125rem;
          margin-bottom: 3rem; }
        .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .tweet-row {
          width: 100%;
          margin: 1.5rem 0 0 !important;
          border-top: 0; }
          .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .tweet-row .twitter {
            margin-bottom: 1.5rem;
            font-size: 1.125rem;
            text-align: left; }
            .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .tweet-row .twitter a:before {
              font-size: 1.5rem; }
          .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .tweet-row .info {
            margin-bottom: 1.5rem;
            font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
            font-size: 1.5rem;
            line-height: 1.5;
            text-align: left;
            width: 100%; }
            .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .tweet-row .info .refresh {
              padding-top: 0.75rem;
              font-size: 1.25rem;
              line-height: 1.5; }
          .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .tweet-row .view-footer {
            text-align: left; }
            .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .tweet-row .view-footer a {
              font-size: 1.125rem;
              line-height: 1.66667; }
              .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .tweet-row .view-footer a:after {
                font-size: 1.5rem;
                margin-right: 0; } }
    @media screen and (min-width: 64em) {
      .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view {
        margin: 4.5rem 0 2.25rem; }
        .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .view-content {
          margin: 0 -1.25rem; }
          .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .view-content::after, .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .view-content::before {
            display: table;
            content: ' '; }
          .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .view-content::after {
            clear: both; }
        .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .views-row {
          width: calc(25% - 2.5rem); }
          .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .views-row.views-row-even, .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .views-row.views-row-odd {
            margin: 0 1.25rem; }
        .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .type-date-grouping {
          font-size: 1rem; }
        .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .tweet-row {
          width: 100%;
          padding: 0 1.875rem;
          margin: 3rem 0 0 !important;
          border-top: 0; }
          .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .tweet-row .twitter {
            margin-bottom: 1.875rem; }
          .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .tweet-row .info {
            display: block;
            max-width: 80%;
            margin-bottom: 1.875rem;
            margin-left: 0;
            margin-right: auto;
            font-size: 1.875rem;
            line-height: 1.2; }
            .homepage #content .nv-row.middle .novartis-news-panel-pane-4-view .tweet-row .info .refresh {
              padding-top: 1.125rem;
              font-size: 1.375rem;
              line-height: 1.36364; } }
  .homepage #content .nv-row.middle .pane-tweet-feed-panel-pane-1 {
    display: none; }
